<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><title>TestNG Report</title><style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}</style></head><body><table><tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr><tr><th colspan="7">Suite</th></tr><tr><td><a href="#t0">Test</a></td><td class="num">8</td><td class="num">0</td><td class="num attn">2</td><td class="num">454,263</td><td></td><td></td></tr></table><table><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Test &#8212; failed</th></tr><tr class="failedeven"><td rowspan="2">TEST_RUNNER.testrunner</td><td><a href="#m0">feature</a></td><td rowspan="2">1575287970033</td><td rowspan="2">111862</td></tr><tr class="failedeven"><td><a href="#m1">feature</a></td></tr><tr><th colspan="4">Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="8">TEST_RUNNER.testrunner</td><td><a href="#m2">feature</a></td><td rowspan="8">1575288196728</td><td rowspan="8">18640</td></tr><tr class="passedeven"><td><a href="#m3">feature</a></td></tr><tr class="passedeven"><td><a href="#m4">feature</a></td></tr><tr class="passedeven"><td><a href="#m5">feature</a></td></tr><tr class="passedeven"><td><a href="#m6">feature</a></td></tr><tr class="passedeven"><td><a href="#m7">feature</a></td></tr><tr class="passedeven"><td><a href="#m8">feature</a></td></tr><tr class="passedeven"><td><a href="#m9">feature</a></td></tr></tbody></table><h2>Test</h2><h3 id="m0">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>AUT New Resource Alocation</td></tr><tr><th>Exception</th></tr><tr><td><div class="stacktrace">cucumber.runtime.CucumberException: java.lang.AssertionError: The following asserts failed:
	expected [Ashok Kumar (325106)] but found [ ]
	at cucumber.api.testng.TestNGCucumberRunner.runCucumber(TestNGCucumberRunner.java:69)
	at cucumber.api.testng.AbstractTestNGCucumberTests.feature(AbstractTestNGCucumberTests.java:21)
Caused by: java.lang.AssertionError: The following asserts failed:
	expected [Ashok Kumar (325106)] but found [ ]
	at STEP_DEF.test1.then_able_to_navigate_to_next_window(test1.java:1190)
	at ?.And Then able to navigate to next window(f.feature:7)
... Removed 25 stack frames</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m1">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>AUT  login</td></tr><tr><th>Exception</th></tr><tr><td><div class="stacktrace">cucumber.runtime.CucumberException: java.lang.AssertionError: The following asserts failed:
	expected [Dec, 2019] but found [Nov, 2019]
	at cucumber.api.testng.TestNGCucumberRunner.runCucumber(TestNGCucumberRunner.java:69)
	at cucumber.api.testng.AbstractTestNGCucumberTests.feature(AbstractTestNGCucumberTests.java:21)
Caused by: java.lang.AssertionError: The following asserts failed:
	expected [Dec, 2019] but found [Nov, 2019]
	at STEP_DEF.test1.verifyAllocationsforMonth(test1.java:852)
	at ?.And verify allocationsforMonth(d.feature:15)
... Removed 25 stack frames</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m2">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>AUT  login</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m3">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>AUT  login</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m4">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>Employee Allocation</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m5">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>AUT Login</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m6">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>AUT_LOGIN1</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m7">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>Resource Allocation</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m8">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>AUT_LOGIN</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p><h3 id="m9">TEST_RUNNER.testrunner#feature</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>AUT_LOGIN_SUP</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p></body></html>